h1 My Apps
br
select(ng-model="seletedapp" ng-change="selectApp();")
  option(ng-repeat="app in myapps", value="{{app.tenantid}}") {{app.appname}}

.col-xs-4(ng-repeat="app in selectedappdata.apps")
   h4 {{app.displayname}}
